.email { color: #FEB938; }
.email:hover { color: #23AE4B; }

a:link { color: #0083C9 }

a:visited { color: #23AE4B }

a:hover { color: #23AE4B }

a:active { color: #FEB938 }

* {box-sizing: border-box;}

ul {list-style-type: none;}

body, html {
  height: 100%;
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}

.video-container {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  overflow: hidden;
}

video {
  position: absolute;
  z-index: -10;
  width: 100%;
  height: 100vh;
  max-width: none;
}

.bg-image {
/* Full height */
  height: 100%;

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: -1;
}

/* Images used */
.img1 { background-image: url("pics/pool.jpg"); }
.img2 { background-image: url("pics/olive-terrace2.jpg"); }
.img3 { background-image: url("pics/patio1.jpg"); }


/* Position text in the middle of the page/image */
.bg-text {
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0, 0.4); /* Black w/opacity/see-through */
  color: white;
  font-weight: bold;
  font-size: 200%;
  border: 10px solid #f1f1f1;
  position: fixed; /* Stay fixed */
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  width: 200px;
  padding: 20px;
  text-align: center;
}

/* Position text in the middle of the page/image */
.white-label {
  background-color: white; /* Fallback color */
  background-color: rgba(255,255,255, 0.9); /* White w/opacity/see-through */
  color: black;
  border: 10px solid #f1f1f1;
  position: fixed; /* Stay fixed */
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  width: 200px;
  padding: 20px;
  text-align: center;
}

/* NavBar --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
.sidebar {
  margin: 0;
  padding: 0;
  width: 200px;
  background-color: rgba(0,0,0, 0.4);
  color: white;
  position: fixed;
  height: 100%;
  overflow: auto;
  z-index: 2;
}

.sidebar a {
  display: block;
  color: white;
  padding: 16px;
  text-decoration: none;
}
 
.sidebar a.active {
  background-color: #0083C9;
  color: white;
}

.sidebar a:hover:not(.active) {
  background-color: #FEB938;
  color: white;
}

div.content {
  margin-left: 200px;
  padding: 1px 16px;
  background-color: white;
}


/* image Gallery ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
 /* The grid: Four equal columns that floats next to each other */
.column {
  float: left;
  width: 25%;
  padding: 10px;
}

/* Style the images inside the grid */
.column img {
  opacity: 0.8;
  cursor: pointer;
}

.column img:hover {
  opacity: 1;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* The expanding image container (positioning is needed to position the close button and the text) */
.container {
  position: relative;
  display: none;
}

/* Expanding image text */
#imgtext {
  position: absolute;
  bottom: 15px;
  left: 15px;
  color: white;
  font-size: 20px;
}

/* Closable button inside the image */
.closebtn {
  position: absolute;
  top: 10px;
  right: 15px;
  color: white;
  font-size: 35px;
  cursor: pointer;
} 

/* Calender -----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.month {
  padding: 70px 25px;
  width: 100%;
  background: #0083C9;
  text-align: center;
}

.month ul {
  margin: 0;
  padding: 0;
}

.month ul li {
  color: #FEB938;
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: 3px;
}

.month .prev {
  float: left;
  padding-top: 10px;
  color: #FEB938;
}

.month .next {
  float: right;
  padding-top: 10px;
  color: #FEB938;
}

.weekdays {
  margin: 0;
  padding: 10px 0;
  background-color: #ddd;
}

.weekdays li {
  display: inline-block;
  width: 13.6%;
  color: #23AE4B;
  text-align: center;
}

.days {
  padding: 10px 0;
  background: #eee;
  margin: 0;
}

.days li {
  list-style-type: none;
  display: inline-block;
  width: 13.6%;
  text-align: center;
  margin-bottom: 5px;
  font-size:12px;
  color: #777;
}

.days li .booked {
  padding: 5px;
  background: red;
  color: white !important
}


